-S 1  -X RUN  -Q 0 -L 2   92 400
-S 0  -X RUN  -Q 0 -L 2   90 300
-S 0  -X RUN  -Q 0 -L 2   85 250
-S 1  -X RUN  -Q 0 -L 2   43 175
-S 0  -X RUN  -Q 0 -L 2   41 250
-S 2  -X RUN  -Q 1 -L 1   32 150
-S 2  -X RUN  -Q 1 -L 1   28 150
-S 2  -X RUN  -Q 1 -L 1   27 100
-S 2  -X RUN  -Q 1 -L 1   25 100
-S 1  -X RUN  -Q 1 -L 1   24 100
-S 4  -X RUN  -Q 2 -L 1   22 250
-S 4  -X RUN  -Q 2 -L 1   21 150
-S 4  -X RUN  -Q 2 -L 1   20 100
-S 4  -X RUN  -Q 2 -L 1   18 150
-S 3  -X RUN  -Q 3 -L 1   15 100
-S 3  -X RUN  -Q 3 -L 1   14 100
-S 3  -X RUN  -Q 3 -L 1   14 125
-S 3  -X RUN  -Q 3 -L 1   13 125
